---
group:
  name: 'bsspirit'
  description: ''
  projects:
  - name: 'maven_hadoop_template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'maven_mahout_template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'async_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'maven_hadoop_template'
    description: ''
    mirrorRelease: false
    topic: ''
  